<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  
  <parent>
    <groupId>com.platomix</groupId>
    <artifactId>platomix-pom</artifactId>
    <version>1.1.3</version>
  </parent>
  
  <artifactId>platomix-gmetry-system</artifactId>
  <version>1.0.0</version>
  <packaging>pom</packaging>
  
  <modules>
  	<module>platomix-gmetry-system-api</module>
  	<module>platomix-gmetry-system-client</module>
  </modules>
  
  <repositories>
		<repository>
			<id>alimaven</id>
			<name>aliyun maven</name>
			<url>https://maven.aliyun.com/repository/public/</url>
			<snapshots>
				<enabled>false</enabled>
			</snapshots>
		</repository>
		<repository>
			<id>platomix-release</id>
			<name>NexusReleases</name>
			<url>https://windata.platomix.net/nexus/repository/maven-public/</url>
		</repository>
	</repositories>
</project>